Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

skrooge 1.12

Started by Xavier, June 27, 2015, 10:21:41 PM

Previous topic - Next topic

Xavier

hello, i'm french and I don't knox english very well.
i am new with sparkylinux and before I am using skrooge 1.12
in sparky, skrooge est 1.9, old version.
Could you update skroog to 1.12 ?
I try tou compile binarys but I have a error with cmake.
Thanks you.

pavroo

You can install/upgrade skrooge to the version 1.12.5 now:
sudo apt-get update
sudo apt-get install skrooge
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

Xavier


View the most recent posts on the forum